Subject: [mobile-ip] Re: BOUNCE [email-masked]: Approval required:

From: Steven Glass - Solaris Software <[email-masked]>
Date: Thu, 8 Mar 2001 16:49:52 -0500 (EST)

>Steve,
>This is what Pat does for Seamoby list, I think.
>So east coast people wont get their postings in the morning until the
>afternoon.
>This is only one problem with manually controlled distribution.

>--behcet,

    I know this delays the information, particularly since I have a lot of 
things outside of work going on during the day, but it's the only way to make 
sure we're not going to loose again due to a loop; I'm going to get better at 
being more timely with the approvals.  Pat and I got nearly 2000 emails from the 
last loop in the span of an hour; that also slows down the servers and the 
information to the list, never mind what the duplicates on the list do to 
communication.  The looping servers were caching the email for almost 3 days 
then reposting to the list (!), so I'll need to moderate at least that long, 
guaranteeing I'll intercept any echoes.  Pat and I suspect they may be doing 
this malliciously, but I'm not going to wonder, I'm just going to stop them.  I 
don't want to do this any longer than I have to, but for now it's necessary.
    
                              Cheers,
                                  Steve

---

From: Steven Glass - Solaris Software <[email-masked]>
Date: Thu, 8 Mar 2001 16:58:33 -0500 (EST)

>Steve,
>
>Pat put an IP level filter on the domain in Korea that was looping.
>They can't get any packets in or out, but thems the breaks if they
>choose to behave in such a bad way.
>
>		jak
>		

    Unfortunately, where sunroof.eng sits in the topology here we
can't do anything at the IP level.  I'm looking into other solutions,
and I probably overreacted a bit about the length of time I'm going to
have to do this (though I was taking the view that I should plan for
more issues).  Hand-throttling is not a good solution, but it's
working until there's a more automated safe-guard in place.
    
                              Cheers,
                                  Steve